Is there any maintenance required for CA Date Simulator 2.0 compatibility with CICS TS 5.2?

book

Article ID: 38078

calendar_today

Updated On:

Products

CA Date Simulator

Issue/Introduction

Question:

Is there any maintenance required for CA Date Simulator 2.0 compatibility with CICS TS 5.2?

 

Answer:

In order for CA Date Simulator 2.0 to be compatible with CICS TS 5.2, you need to put on cumulative PTF TF1D301 plus TF1D305.

You can get PTFs from the following link: 

ftp://ftp.ca.com/CAproducts/DateSimulator/2.0/Patches/

 

Additional Information:

CICS compatibility for CA products can be found on CA Support Online here:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/cics_compat.HTML

Environment

Release: TCDASM00200-2-Date Simulator
Component: